LINUX.ORG.RU

Новый Joplin не хочет работать через proxychains

 , ,


0

1

Обнаружил, что версии Joplin, больше чем 1.0.127 перестали нормально работать через proxychains.

После запуска - не отрисовывается содержимое окна, а если запускать без proxychains, то всё нормально. Проверял на AppImage.

То что сама программа не умеет работать через проксю - это понятно, но чтобы через proxychains не работало - это выше моего понимания. Остаюсь на старой версии!

«Новый жоплин не хочет работать». Название темы сделало мой день😂😂😂
Не думаю, что тут много народа, кто юзает эту софтину и именно через проксичейнз))
Вообще, я сам юзаю экзотный boostnote, потому предлагать использовать что-то другое не буду, раз понравился.
Я бы посоветовал тебе запустить это из консоли и посмотреть, какие ошибки туда могут плеваться. Но если оно в appimage - врядли что-то увидишь. Так что если он тебе нужен, делай git clone с гитхаба, устанавливай ту версию с гитхаба, используй npm start для запуска, а прокси устанавливается так:

npm config set proxy "http://domain%5Cusername:password@servername:port/"

fehhner ★★★★ ()